Thanks to Chuck Bryan, Heroic.AutoMapper is now compatible with the latest-and-greatest from Jimmy Bogard’s AutoMapper library. Update now for AutoMapper 6 support, and as usual, let me know if you have any problems after the upgrade. Thanks, Chuck!

Read More